### Method

# RB RhythmDBEntry get_refstring

#### Declaration [src]

    RBRefString*
    rhythmdb_entry_get_refstring (
      RhythmDBEntry* entry,
      RhythmDBPropType propid
    )

#### Description [src]

Returns an `RBRefString` containing a string property of `entry`.

#### Parameters

`propid`

  Type: `RhythmDBPropType`

  The property to return.

#### Return value

Type: `RBRefString`

A `RBRefString`, must be unreffed by caller.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.